رفتن به مطلب
  • 0

ورزن جدید


taha1371

سوال

سلام میگم اگه ورزن بیسیک مثلا 5.8 باشه بعد بیا ورزن 6.3 نصب  مشکلی پیش میاد یا باید کاری انجام بدی که برنامه های که باورژن پایین تر سختی لود بشه

لینک ارسال
به اشتراک گذاری در سایت های دیگر

2 پاسخ به این سوال تاکنون داده شده است

ارسال های توصیه شده

نه دوست عزیز مشکلی پیش نمیــاد

شاید تنظیمات کانفیگ پاک شه که باید از اول مسیر هارو بهش بدی

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام خیر مشکلی پیش نمیاد

اگه تو همون ادرس b4a فغلی نصب کنید خودش کانفینگ رو انجام میده

فقط چیزی که هست من میتونستم تو ورژن 5.8 از api 8 استفاده کنم ولی تو 6.3 نمیشه گویا api خیلی پایین رو قبول نمیکنه

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

مهمان
این موضوع برای عدم ارسال قفل گردیده است.
  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...